
.container {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ece4ed;
    width:50%;
    margin-left: 300px;
  }
  
  .form-group {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  
  label {
    font-weight: bold;
  }
  
  input[type="text"],
  input[type="email"] {
    border: 1px solid #ced4da;
    border-radius: 4px;
    padding: 10px;
    font-size: 16px;
    display: flex;
    justify-content:center ;
  }
  
  input[type="text"]:focus,
  input[type="email"]:focus {
    outline: none;
    border-color: #093e77;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  }
  
  small.text-danger {
    color: #dd081e;
  }
  
  button[type="submit"] {
    margin-top: 20px;
    background-color: #ff008c;
    color: #fff;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    
    
  }
  
  button[type="submit"]:hover {
    background-color: #04d900;
  }
  button[type="reset"] {
    margin-top: 20px;
    background-color: #ff008c;
    color: #fff;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    margin-left: 35px; 
  }
  
  button[type="reset"]:hover {
    background-color: #d90019;
  }
  